import './StatusBadge.scss';
declare const StatusBadge: ({ gap, fontSize, entityType, statusValues, }: {
    gap?: number;
    fontSize?: number;
    entityType?: string;
    statusValues: {
        status: string;
        value: number;
    }[];
}) => import("react/jsx-runtime").JSX.Element;
export default StatusBadge;
